Um novo relatório revela um aumento no número de ataques contra sites WordPress, todos os quais exploram falhas de segurança em Plug-ins populares.

Muitos dos ataques contra sites WordPress no mês passado envolvem hackers que tentam invadir sites, visando bugs de Plug-ins recentemente corrigidos.

Em outros casos, os invasores conseguiram descobrir explorações de Dia Zero em diferentes Plug-ins.

Isso se refere a vulnerabilidades desconhecidas pelo desenvolvedor do Plug-in, o que significa que pode não haver Patch disponível.

Aqui está uma lista de todos os Plug-ins identificados como parte dessa recente sequência de ataques.

Se você estiver utilizando algum desses Plug-ins em seu site, é recomendável atualizá-los imediatamente e ficar vigilantes ao atualizá-los durante o ano.

 

Saiba maishttps://www.deltaservers.com.br/blog/6-plugins-wordpress-explorados-por-hackers/



Tuesday, March 24, 2020





« Terug

Powered by WHMCompleteSolution